/*     1778054 : 이미지      */
.img__1778054__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%}
.img__1778054__ * {box-sizing:border-box}
.img__1778054__ a {display:block;vertical-align:top}
.img__1778054__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px){
	.img__1778054__ {padding:0 10px;}
}

/*     1778064 : 장문 텍스트      */
.textarea__1778064__ {padding:14px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.textarea__1778064__ p {
	display:block;margin:0; padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}
.textarea__1778064__ p b {font-size:18px; font-style:italic;}

@media all and (min-width:1024px){
	.textarea__1778064__ p {font-size:12px}
}

/*     1778074 : 이미지      */
.img__1778074__ {max-width:100%; padding:0 10px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1778074__ * {box-sizing:border-box}
.img__1778074__ a {display:block;vertical-align:top}
.img__1778074__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

/*     1778084 : 이미지      */
.img__1778084__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px;}
.img__1778084__ * {box-sizing:border-box}
.img__1778084__ a {display:block;vertical-align:top}
.img__1778084__ img {display:block; width:{$farm_set[width]}px;vertical-align:top; margin:0 auto;}

.img__1778084__ p {color:#000; word-break:keep-all;}
.img__1778084__ .red {color:#b00000;}
.img__1778084__ .center {text-align:center; margin:36px 0 18px 0;}
.img__1778084__ .right {text-align:right; margin:50px 0 3px 0;}
.img__1778084__ .f16 {font-size:16px;}
.img__1778084__ .f13 {font-size:13px;}
.img__1778084__ .bold {font-weight:bold;}
.italic {font-style:italic;}

@media (max-width:1179px){
	.img__1778084__ {padding: 0 10px 50px;}
}

